@font-face {
    font-family: 'webnevisan_en';
    src: url('../fonts/gt-walsheim-regular-web.eot');
    src: url('../fonts/gt-walsheim-regular-web.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gt-walsheim-regular-web.woff') format('woff'),
         url('../fonts/gt-walsheim-regular-web.ttf') format('truetype'),
         url('../fonts/gt-walsheim-regular-web.svg#gt_walsheim') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'webnevisan_en';
    src: url('../fonts/gt-walsheim-medium-web.eot');
    src: url('../fonts/gt-walsheim-medium-web.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gt-walsheim-medium-web.woff') format('woff'),
         url('../fonts/gt-walsheim-medium-web.ttf') format('truetype'),
         url('../fonts/gt-walsheim-medium-web.svg#gt_walsheim') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'webnevisan_en';
    src: url('../fonts/gt-walsheim-bold-web.eot');
    src: url('../fonts/gt-walsheim-bold-web.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gt-walsheim-bold-web.woff') format('woff'),
         url('../fonts/gt-walsheim-bold-web.ttf') format('truetype'),
         url('../fonts/gt-walsheim-bold-web.svg#gt_walsheim') format('svg');
    font-weight: 700;
    font-style: normal;
}
